Zuma Deluxe läuft nicht unter Mac OS X 10.5 Leopard (inkl. Lösung wie’s doch geht)

Ich musste leider feststellen, dass eines meiner Lieblingsspiele für Zwischendurch, Zuma Deluxe nicht unter Leopard läuft.

Startet man die aktuelle Version 1.1 bekommt man nur eine Fehlermeldung, dass Zuma nicht unter Leopard läuft und man doch auf ein Update warten solle.

Toll, da hat man sich extra die UB-Version geladen, und dann geht die nichtmal mit Leopard.

Momentaner Workaround: Einfach die 1.0er Version von Zuma nehmen, die ist zwar nur für PowerPC, läuft dafür aber unter Leopard.

Zu kriegen noch bei Brothersoft. Am besten dann den lokalen Download nehmen, da bekommt man auf jeden Fall die richtige Version.

PopCap, ihr müsst wirklich noch einiges über Mac-Programmierung lernen…

Update: Die Universal Binary Version von Macgamestore.com funktioniert mit Leopard. Sehr komisch. Allerdings kann man die nur nehmen, wenn man Zuma auch dort gekauft hat, da sie andere Seriennummern braucht.

Update2: Seit heute gibt es ein offizielle Update von PopCap. Damit läuft’s jetzt auch mit dem Leoparden.

Kommentar verfassen